Subject: LJMstrong21.doc
From: [email-masked]
To: [email-masked], pr <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Thu, 25 Oct 2001 10:22:32 -0700 (PDT)

<<LJMstrong21.doc>> 

______________________________

This e-mail, and any attachments thereto, is intended only for use by the
addressee(s) named herein and may contain legally privileged and/or
confidential information. If you are not the intended recipient of this
e-mail, you are hereby notified that any dissemination, distribution or
copying of this e-mail, and any attachments thereto, is strictly prohibited.

If you have received this e-mail in error, please immediately notify me at
(212) 521-4800 and permanently delete the original and any copy of the
e-mail and any printout thereof.